/*     88413 : 이미지      */
.img__88413__ {max-width:100%}
.img__88413__ * {box-sizing:border-box}
.img__88413__ a {display:block;vertical-align:top}
.img__88413__ img {width:px;vertical-align:top}

/*     88420 : YouTube 동영상 플레이어      */
/* farm */
.farm__88420__ {display:table;width:100%}
.farm__88420__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__88420__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__88420__ .player-item,
.player__88420__ iframe,
.player__88420__ embed,
.player__88420__ object,
.player__88420__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__88420__.player-16by9 {padding-bottom:56.25%}
.player__88420__.player-4by3 {padding-bottom:75%}

/*     88421 : YouTube 동영상 플레이어      */
/* farm */
.farm__88421__ {display:table;width:100%}
.farm__88421__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__88421__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__88421__ .player-item,
.player__88421__ iframe,
.player__88421__ embed,
.player__88421__ object,
.player__88421__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__88421__.player-16by9 {padding-bottom:56.25%}
.player__88421__.player-4by3 {padding-bottom:75%}

/*     88422 : YouTube 동영상 플레이어      */
/* farm */
.farm__88422__ {display:table;width:100%}
.farm__88422__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__88422__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__88422__ .player-item,
.player__88422__ iframe,
.player__88422__ embed,
.player__88422__ object,
.player__88422__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__88422__.player-16by9 {padding-bottom:56.25%}
.player__88422__.player-4by3 {padding-bottom:75%}

/*     88423 : YouTube 동영상 플레이어      */
/* farm */
.farm__88423__ {display:table;width:100%}
.farm__88423__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__88423__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__88423__ .player-item,
.player__88423__ iframe,
.player__88423__ embed,
.player__88423__ object,
.player__88423__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__88423__.player-16by9 {padding-bottom:56.25%}
.player__88423__.player-4by3 {padding-bottom:75%}

/*     88435 : 실선      */
.solid_line__88435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__88435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__88435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__88435__ {height:20px}
}

/*     88432 : 번호 입력형 타이틀      */
.number_title__88432__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__88432__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__88432__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__88432__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#999999;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__88432__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__88432__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__88432__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__88432__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__88432__.s_size_200 i {border-width:2px}
.number_title__88432__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__88432__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__88432__ ul li {font-size:20px}
}

/*     88434 : 타이틀 텍스트      */
.title__88434__ {font-size:0}
.title__88434__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88434__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88434__.style_top p {padding-top:10px}
.title__88434__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88434__.style_right p {padding-right:14px}
.title__88434__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88434__.style_bottom p {padding-bottom:12px}
.title__88434__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88434__.style_left p {padding-left:14px}
.title__88434__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88434__.style_circle1 p {padding-left:18px}
.title__88434__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88434__.style_circle2 p {padding-left:18px}
.title__88434__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88434__ p {font-size:24px}
	.title__88434__.style_top p:before {width:24px}
	.title__88434__.style_right p:before {height:24px}
	.title__88434__.style_bottom p:before {width:24px}
	.title__88434__.style_left p:before {height:24px}
}

/*     88424 : 타이틀 텍스트      */
.title__88424__ {font-size:0;}
.title__88424__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__88424__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__88424__.style_top p {padding-top:10px;}
.title__88424__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__88424__.style_right p {padding-right:14px;}
.title__88424__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__88424__.style_bottom p {padding-bottom:12px;}
.title__88424__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__88424__.style_left p {padding-left:14px;}
.title__88424__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__88424__.style_circle1 p {padding-left:18px;}
.title__88424__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__88424__.style_circle2 p {padding-left:18px;}
.title__88424__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88424__ p {font-size:24px;}
	.title__88424__.style_top p:before {width:24px;}
	.title__88424__.style_right p:before {height:24px;}
	.title__88424__.style_bottom p:before {width:24px;}
	.title__88424__.style_left p:before {height:24px;}
}

/*     88436 : 실선      */
.solid_line__88436__ {display:block;position:relative;width:100%;height:30px}
.solid_line__88436__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__88436__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__88436__ {height:20px}
}

/*     88427 : 타이틀 텍스트      */
.title__88427__ {font-size:0;}
.title__88427__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__88427__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__88427__.style_top p {padding-top:10px;}
.title__88427__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__88427__.style_right p {padding-right:14px;}
.title__88427__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__88427__.style_bottom p {padding-bottom:12px;}
.title__88427__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__88427__.style_left p {padding-left:14px;}
.title__88427__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__88427__.style_circle1 p {padding-left:18px;}
.title__88427__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__88427__.style_circle2 p {padding-left:18px;}
.title__88427__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88427__ p {font-size:24px;}
	.title__88427__.style_top p:before {width:24px;}
	.title__88427__.style_right p:before {height:24px;}
	.title__88427__.style_bottom p:before {width:24px;}
	.title__88427__.style_left p:before {height:24px;}
}

/*     88439 : 장문 텍스트      */
.textarea__88439__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__88439__ p {font-size:20px}
}

/*     88440 : 이미지      */
.img__88440__ {max-width:100%}
.img__88440__ * {box-sizing:border-box}
.img__88440__ a {display:block;vertical-align:top}
.img__88440__ img {width:px;vertical-align:top}

/*     88441 : 이미지      */
.img__88441__ {max-width:100%}
.img__88441__ * {box-sizing:border-box}
.img__88441__ a {display:block;vertical-align:top}
.img__88441__ img {width:px;vertical-align:top}

/*     88442 : 타이틀 텍스트      */
.title__88442__ {font-size:0;}
.title__88442__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__88442__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__88442__.style_top p {padding-top:10px;}
.title__88442__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__88442__.style_right p {padding-right:14px;}
.title__88442__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__88442__.style_bottom p {padding-bottom:12px;}
.title__88442__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__88442__.style_left p {padding-left:14px;}
.title__88442__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__88442__.style_circle1 p {padding-left:18px;}
.title__88442__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__88442__.style_circle2 p {padding-left:18px;}
.title__88442__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88442__ p {font-size:24px;}
	.title__88442__.style_top p:before {width:24px;}
	.title__88442__.style_right p:before {height:24px;}
	.title__88442__.style_bottom p:before {width:24px;}
	.title__88442__.style_left p:before {height:24px;}
}

/*     88447 : 표 2.0      */
.table__88447__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88447__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88447__ * {box-sizing:border-box}
.table__88447__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88447__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88447__ td.empty__88447__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88447__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88447__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88447__ > .table_inner {width:px}
}

/*     88443 : 표 2.0      */
.table__88443__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88443__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88443__ * {box-sizing:border-box}
.table__88443__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88443__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88443__ td.empty__88443__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88443__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88443__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88443__ > .table_inner {width:px}
}

/*     88444 : 표 2.0      */
.table__88444__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88444__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88444__ * {box-sizing:border-box}
.table__88444__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88444__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88444__ td.empty__88444__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88444__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88444__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88444__ > .table_inner {width:px}
}

/*     88445 : 표 2.0      */
.table__88445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88445__ * {box-sizing:border-box}
.table__88445__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88445__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88445__ td.empty__88445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88445__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88445__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88445__ > .table_inner {width:px}
}

/*     88446 : 표 2.0      */
.table__88446__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88446__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88446__ * {box-sizing:border-box}
.table__88446__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88446__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88446__ td.empty__88446__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88446__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88446__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88446__ > .table_inner {width:px}
}

/*     88449 : 표 2.0      */
.table__88449__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88449__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88449__ * {box-sizing:border-box}
.table__88449__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88449__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88449__ td.empty__88449__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88449__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88449__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88449__ > .table_inner {width:px}
}

/*     88448 : 표 2.0      */
.table__88448__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__88448__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__88448__ * {box-sizing:border-box}
.table__88448__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__88448__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__88448__ td.empty__88448__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__88448__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__88448__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__88448__ > .table_inner {width:px}
}

/*     88452 : 고객센터      */
.img_ratio__88452__ {background:#f3855b}
.img_ratio__88452__ * {box-sizing:border-box}
.img_ratio__88452__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88452__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88452__ .img_inner .figure img {vertical-align:top}
.img_ratio__88452__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88452__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88452__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88452__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88452__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__88452__ .img_inner {padding:0 15px}
	.img_ratio__88452__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__88452__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88452__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88452__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88452__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__88452__ .img_inner {padding:0 20px}
	.img_ratio__88452__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__88452__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__88452__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88452__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88452__ .img_inner .caption .cs_num {font-size:25px}
}

/*     88453 : 고객센터      */
.img_ratio__88453__ {background:#e8b844}
.img_ratio__88453__ * {box-sizing:border-box}
.img_ratio__88453__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88453__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88453__ .img_inner .figure img {vertical-align:top}
.img_ratio__88453__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88453__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88453__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88453__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88453__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__88453__ .img_inner {padding:0 15px}
	.img_ratio__88453__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__88453__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88453__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88453__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88453__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__88453__ .img_inner {padding:0 20px}
	.img_ratio__88453__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__88453__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__88453__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88453__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88453__ .img_inner .caption .cs_num {font-size:25px}
}

/*     88457 : 아이콘 + 글 박스      */
.img_ratio__88457__ {background:#008ed7}
.img_ratio__88457__ * {box-sizing:border-box}
.img_ratio__88457__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88457__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88457__ .img_inner .figure img {vertical-align:top}
.img_ratio__88457__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88457__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88457__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88457__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88457__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__88457__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__88457__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__88457__ .img_inner {padding:0 15px}
	.img_ratio__88457__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__88457__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88457__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88457__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88457__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__88457__ .img_inner {padding:0 20px}
	.img_ratio__88457__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__88457__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__88457__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88457__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88457__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     88454 : 아이콘 + 글 박스      */
.img_ratio__88454__ {background:#48b4cb}
.img_ratio__88454__ * {box-sizing:border-box}
.img_ratio__88454__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__88454__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__88454__ .img_inner .figure img {vertical-align:top}
.img_ratio__88454__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__88454__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__88454__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__88454__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__88454__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__88454__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__88454__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__88454__ .img_inner {padding:0 15px}
	.img_ratio__88454__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__88454__ .img_inner .caption .title {font-size:18px}
	.img_ratio__88454__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__88454__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__88454__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__88454__ .img_inner {padding:0 20px}
	.img_ratio__88454__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__88454__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__88454__ .img_inner .caption .title {font-size:22px}
	.img_ratio__88454__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__88454__ .img_inner .caption .btn_link {margin-top:12px}
}

